@font-face {
    font-family: 'arimo';
    src: url('../font/arimo-regular-webfont.eot');
    src: url('../font/arimo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/arimo-regular-webfont.woff2') format('woff2'),
         url('../font/arimo-regular-webfont.woff') format('woff'),
         url('../font/arimo-regular-webfont.ttf') format('truetype'),
         url('../font/arimo-regular-webfont.svg#arimoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ateuromodebold';
    src: url('../font/euroc-webfont.eot');
    src: url('../font/euroc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/euroc-webfont.woff2') format('woff2'),
         url('../font/euroc-webfont.woff') format('woff'),
         url('../font/euroc-webfont.ttf') format('truetype'),
         url('../font/euroc-webfont.svg#at_euromodebold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'eina';
    src: url('../font/Eina01-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
	box-sizing: border-box;
}

body, html {
  margin: 0;
  padding: 0;
}

body {
  color: #000;
  font-size: 18px;
  font-family: 'eina', arial, 'times new roman';
  line-height: 1.5em;
  text-align: center;

  	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

a img {
  vertical-align: bottom;
  max-width: 100%;
}

a {
	text-decoration: none;
	transition: 0.3s;
}
a:hover {
}

.header {
	width: 100%;
	margin: 0 auto;
	background: #fff;
	display: inline-block;
	min-height: 110px;
	position: fixed;
	z-index: 150;
	border-bottom: 10px solid #ed2028;
	border-bottom: 10px solid #347761;
}

.slider .header_pager {
	padding: 20px 0;
	text-align: center;
	position: absolute;
	bottom: 30px;
	z-index: 110;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.slider .header_pager > span {
	display: inline-block;
	position: relative;
	width: 45px;
	height: 0;
	overflow: hidden;
	text-indent: -200px;
	cursor: pointer;
	padding: 20px;
	margin: 0 10px;
}

.slider .header_pager > span:before {
	display: block;
	position: absolute;
	width: 100%;
	height: 3px;
	background: #999;
	bottom: 0;
	left: 0;
	content: "";
}

.slider .header_pager > span.cycle-pager-active:before {
	background: #ed2028;
}

.slider .silder_titul {
	color: #fff;
	font-size: 3vw;
	width: 100%;
	text-align: right;
	padding-right: 100px;
	top: 10%;
	left: 0;
	z-index: 140;
	position: absolute;
	line-height: 120%;
	text-transform: uppercase;
	font-style: italic;
	font-weight: bold;
	text-shadow: 0 0 10px #999;

}

.topmenu {
	float: left;
}

.topmenu a {
	display: inline-block;
	font-size: 18px;
	font-family: 'eina', arial;
	font-weight: bold;
	font-style: italic;
	line-height: 100%;
	color: #333;
	padding: 40px 25px 44px;
	text-transform: uppercase;
}

.topmenu a:first-child {
	margin-left: 25px;
}

.topmenu a:hover {
	color: #ffcb06;
}

.logo {
	width: 166px;
	width: 90px;
	max-width: 100%;
	height: auto;
	float: right;
	position: absolute;
	right: 98px;
	top: 20px;
}

.bga_logo img {
    width: 800px;
    max-width: 100%;
    height: auto;
}

.slider {
	width: 100%;
	height: auto;
	display: inline-block;
	overflow: hidden;
	margin-top: 110px;
}

.slider img {
	width: 100%;
}

.wrapper_onas {
	background: #347761;
}

.onas {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	color: #fff;
	display: inline-block;
	padding: 100px;
}

.titul {
	color: #ed2028;
	color: #ffcb06;
	font-size: 30px;
	font-style: italic;
	line-height: 100%;
	margin: 0 0 35px;
}

.preco .titul,
.kontakt .titul {
	color: #347761;
}

.preco {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	padding: 100px;
}

.tabulka {
	background: url('../images/tabulka_image.png') center -50px no-repeat;
	display: inline-block;
	padding-top: 150px;
}

.tabulka .item {
	width: 33.33%;
	display: block;
	float: left;
}

.tabulka .left {
	text-align: right;
	padding: 0 70px 0 0;
}

.tabulka .center {
	text-align: center;
	padding: 330px 70px 0;
}

.tabulka .right {
	text-align: left;
	padding: 0 0 0 70px;
}

.tabulka h2 {
	font-size: 22px;
	font-family: eina, arial;
	color: #ed2028;
	text-decoration: underline;
}


.wrapper_kategorie {
	background: #347761;
}

.kategorie {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	padding: 65px 0;
}

.kategoria_riadok {
	display: inline-block;
	line-height: 100%;
	padding: 50px 0;
	width: 100%;
}

.gallery_image_wrapper {
	width: 25%;
	float: none;
	background: #fff;
	display: inline-block;
	margin: 0 -3px;
}

.gallery_image {
	width: 100%;
	padding-top: 66%;
	transition: 0.3s;
	display: inline-block;
	vertical-align: middle;
}

.gallery_image:hover {
	opacity: 0.5;
}

.kategoria_riadok * {
	line-height: 150%;
}

.kategoria_obrazok img {
	max-width: 100%;
}

.kategoria_riadok .kategoria_obrazok {
	float: left;
	width: 40%;
	padding: 0 30px 15px 0;
}

.kategoria_riadok:nth-child(2n+1) .kategoria_obrazok {
	float: right;
	padding: 0 0 15px 30px;
}

.kategoria_riadok {
	text-align: left;
	padding: 40px 100px;
	position: relative;
}


#kategorie .kategoria_riadok:nth-child(n+3):after {
	display: block;
	position: absolute;
	content: "";
	width: 150px;
	height: 1px;
	background: #ffcb06;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 0;
}


.kategoria_riadok:nth-child(2n+1) {
	text-align: right;
}

.kategoria_titul {
	width: 100%;
	float: right;
}

.kategoria_titul h2 {
	line-height: 100%;
	margin: 0;
	padding-bottom: 30px;
	color: #fff;
	font-size: 24px;
}

.kategoria_popis {
	width: 100%;
	float: right;
	color: #fff;
}





.wrapper_akopodporit {
}

.akopodporit {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	padding: 65px 0 0 0;
}

.akopodporit .titul {
	color: #ed2028;
}

.akopodporit_riadok {
	display: inline-block;
	line-height: 100%;
	padding: 50px 0;
	width: 100%;
}

.akopodporit_riadok * {
	line-height: 150%;
}

.akopodporit_obrazok img {
	max-width: 100%;
}

.akopodporit_riadok .akopodporit_obrazok {
	float: left;
	width: 40%;
	padding: 0 30px 15px 0;
}

.akopodporit_riadok:nth-child(2n+1) .akopodporit_obrazok {
	float: right;
	padding: 0 0 15px 30px;
}

.akopodporit_riadok {
	text-align: left;
	padding: 40px 100px;
	position: relative;
}


.akopodporit_riadok:nth-child(n+3):after {
	display: block;
	position: absolute;
	content: "";
	width: 150px;
	height: 1px;
	background: #ed2028;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 0;
}


.akopodporit_riadok:nth-child(2n+1) {
	text-align: right;
}

.akopodporit_titul {
	width: 100%;
	float: right;
}

.akopodporit_titul h2 {
	line-height: 100%;
	margin: 0;
	padding-bottom: 30px;
	color: #222;
	font-size: 24px;
}

.akopodporit_popis {
	width: 100%;
	float: right;
	color: #000;
}


.wrapper_sponzori {

}

.sponzori {
	max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    display: inline-block;
    padding: 65px 0;
}

.sponzori .titul {
    color: #ed2028;
}

.sponzor_row {
	width: 50%;
	display: inline-block;
	margin: 0 -3px;
	vertical-align: top;
	line-height: 100%;
}


.wrapper_produkty {
	background: #e4f5fa;
}

.produkty {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	background: #e4f5fa;
	padding: 65px 0 0 0;
}

.table {
	background: #fff;
	display: inline-block;
	width: 100%;
}

.cell {
	border-right: 1px solid #383838;
	border-top: 1px solid #383838;
	width: 20%;
	height: 476px;
	overflow: hidden;
	display: block;
	float: left;
	position: relative;
}

.cell .base {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}


.cell .hover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(255,255,255, 0.8);
	z-index: 5;
	display: none;
}

.dalsie_link {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}

.hover .dalsie_info {
	position: absolute;
	display: block;

	background: #e4f5fa;
	color: #222;
	padding: 5px 0 10px;
	border-radius: 5px;

	width: 80%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.dalsie_info span {
	font-size: 30px;
	color: #666;
}

.cell:nth-child(5n+1) {
	border-left: 1px solid #383838;
}

.cell:nth-child(15n-0),
.cell:nth-child(15n-1),
.cell:nth-child(15n-2),
.cell:nth-child(15n-3),
.cell:nth-child(15n-4)
{
	border-bottom: 1px solid #383838;
}

.cell h2.title {
	font-size: 22px;
	text-align: left;
	padding: 10px 34px;
	line-height: 100%;
}

h2.title > span {
	font-size: 12px;
	font-weight: bold;
}

.wrapper_kontakt {
}

.kontakt {
	background: #f8f8f8;
	padding: 100px 0 0;
	margin: 0 auto;
}

.kontakt_text {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	padding: 0 0 20px;
}

.kontakt_item {
    width: 50%;
    display: inline-block;
    margin: 0 -3px;
    float: left;
}

.gmap {
	width: 100%;
	height: 680px;
	display: inline-block;
}

.footer {
	background: #ffcb06;
	color: #347761;
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
}

.copy a {
	color: #347761;
}

.topup {
  display: block;
  width: 40px;
  height: 40px;
  padding: 0 0 0 0;
  margin: 0 auto;
}

.topup a
{
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.mobile_menu_toggle {
	display: none;
	position: absolute;
	width: 60px;
	left: 90px;
	top: 30px;
	padding: 15px 15px 15px 15px;
	border: 2px solid #fff;
	border-radius: 5px;
	cursor: pointer;
}

.mobile_menu_close {
	display: none;
	position: absolute;
	width: 60px;
	left: 90px;
	top: 30px;
	padding: 15px 18px 15px 19px;
	border: 2px solid #fff;
	border-radius: 5px;
	cursor: pointer;
}

.mobile_menu_toggle img,
.mobile_menu_close img {
	width: 100%;
	height: auto;
	display: block;
	line-height: 100%;
}

.veto_kontainer {
    width: 100%;
}

.veto_kontainer img {
    max-width: 45%;
    height: auto;
    padding: 5px;
    display: inline-block;
}

@media all and (max-width: 1279px) {

	.kategoria_riadok {
		display: inline-block;
		line-height: 100%;
		padding: 50px 100px;
	}

	.akopodporit_riadok {
		display: inline-block;
		line-height: 100%;
		padding: 50px 100px;
	}
}

@media all and (max-width: 1024px) {
	.topmenu {
		position: absolute;
		left: 0;
		top: -500px;
		width: 100%;
		height: auto;
		background: rgba(255,255,255,0.95);
		display: block;
		opacity: 0;
		transition: 0.4s;
	}

	.mobilemenu_on .topmenu {
		top: 110px;
		opacity: 1;
		transition: 0.4s;
	}

	.mobilemenu_on .topmenu a:first-child {
		margin-left: 0;
	}

	.topmenu a {
		display: block;
		width: 100%;
		float: none;
		/*color: #ed2028;*/
		padding: 40px 10px 44px ;
	}

	body .mobile_menu_toggle {
		display: block;
		left: 30px;
		transition: 0.4s;
	}

	body.mobilemenu_on .mobile_menu_toggle {
		left: -90px;
		transition: 0.4s;
	}

	body .mobile_menu_close {
		display: block;
		left: -90px;
		transition: 0.4s;
	}

	body.mobilemenu_on .mobile_menu_close {
		left: 30px;
		transition: 0.4s;
	}

	.logo {
		right: 30px;
	}

	.preco,
	.onas {
		padding: 100px 30px;
	}

	.tabulka {
		padding-top: 450px;
	}

	.tabulka .left,
	.tabulka .right,
	.tabulka .center {
		text-align: center;
		padding: 0 0 0;
	}

	.tabulka .item {
		width: 100%;
		display: block;
		float: left;
	}

	.kontakt_item {
		width: 100%;
		display: block;
		margin: 0 0;
	}

	.cell {
		width: 50%;
	}

	.cell:nth-child(15n-0),
	.cell:nth-child(15n-1)
	{
		border-bottom: 1px solid #383838;
	}

	.cell:nth-child(15n-2),
	.cell:nth-child(15n-3),
	.cell:nth-child(15n-4)
	{
		border-bottom: 0px solid #383838;
	}

	.cell:nth-child(5n+1) {
		border-left: 0px solid #383838;
	}

	.cell:nth-child(2n+1) {
		border-left: 1px solid #383838;
	}

	.kategoria_riadok {
		display: inline-block;
		line-height: 100%;
		padding: 50px 30px;
	}

	.akopodporit_riadok {
		display: inline-block;
		line-height: 100%;
		padding: 50px 30px;
	}

	.slider .silder_titul {
		text-align: center;
		padding-right: 0;
		top: 25%;
		line-height: 160%;
		text-shadow: 0 0 10px #666;

	}



	/*
	.kategoria_titul {
		width: 50%;
	}

	.kategoria_popis {
		width: 50%;
	}

	.kategoria_riadok .kategoria_obrazok {
		width: 50%;
	}
	*/
}

@media all and (max-width: 710px) {
	.kategoria_titul {
		padding-top: 10px;
		width: 100%;
	}

	.kategoria_popis {
		width: 100%;
	}

	.kategoria_riadok .kategoria_obrazok,
	.kategoria_riadok:nth-child(2n+1) .kategoria_obrazok
	{
		width: 100%;
		padding: 0 0 0 0;
	}

	.akopodporit_titul {
		padding-top: 10px;
		width: 100%;
	}

	.akopodporit_popis {
		width: 100%;
	}

	.akopodporit_riadok .akopodporit_obrazok,
	.akopodporit_riadok:nth-child(2n+1) .akopodporit_obrazok
	{
		width: 100%;
		padding: 0 0 0 0;
	}
}


@media all and (max-width: 512px) {


	.logo {
		width: 90px;
		max-width: 100%;
		height: auto;
		float: right;
		top: 20px;
		right: 30px;
	}

	.tabulka {
		background: url(../images/tabulka_image.png) center top -20px no-repeat;
		background-size: contain;
		padding-top: 300px;
	}

		.cell {
		width: 100%;
	}

	.cell:nth-child(15n-0)
	{
		border-bottom: 1px solid #383838;
	}

	.cell:nth-child(15n-1),
	.cell:nth-child(15n-2),
	.cell:nth-child(15n-3),
	.cell:nth-child(15n-4)
	{
		border-bottom: 0px solid #383838;
	}

	.cell:nth-child(n+1) {
		border-left: 1px solid #383838;
	}

	.kategoria_riadok:nth-child(2n+1) {
		text-align: left;
	}

	.akopodporit_riadok:nth-child(2n+1) {
		text-align: left;
	}

	.slider .silder_titul {
		font-size: 5vw;
		text-align: center;
		padding-right: 0;
		top: 25%;
		line-height: 160%;
		text-shadow: 0 0 10px #666;

	}

	.gallery_image_wrapper {
		width: 50%;
		float: left;
	}

    .veto_kontainer img {
        max-width: 100%;
    }



}
